{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block meta %}
<title>Comment Form @Nito-dev</title>
{% endblock meta %}

{% block content %}
<div class="container mt-5">
  <h1>Add/edit comment</h1>
  <form method="POST">
    {% csrf_token %}
    <div class="mb-3">{{ form.content|as_crispy_field }}</div>

    <button type="submit" class="btn btn-outline-primary mb-3">Post</button>
  </form>
</div>
  

{% endblock content %}
